function init(hero) {
    hero.setName("Luke Cage");
    hero.setTier(7);
    
    hero.setHelmet("Head");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Pants");
    hero.setBoots("Shoes");
    
    hero.addPowers("tgheroes:luke_cage");
    hero.addAttribute("PUNCH_DAMAGE", 6.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 6.0, 0);
	hero.setDefaultScale(1.1); 
}
